
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>移动服务全系列产品全面兼容IPv6-only网络环境 / iVAN</title>

    <meta name="description" content="移动服务全系列产品全面兼容IPv6-only网络环境 Apple官方近期发布了关于IPv6-only网络环境兼容的APP审核要求,详情参见: https://developer.apple.com/news/?id=05042016a, 关于IPv6-only相关技术细节参见Apple官方文档: https://developer.apple.com/library/ios/documentation/NetworkingInternetWeb/Conceptual/NetworkingOverview/UnderstandingandPrepar">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">移动服务全系列产品全面兼容IPv6-only网络环境</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Apple官方近期发布了关于IPv6-only网络环境兼容的APP审核要求，详情参见：</p>
<blockquote><p><a href="https://developer.apple.com/news/?id=05042016a%EF%BC%8C" rel="external nofollow noreferrer">https://developer.apple.com/news/?id=05042016a，</a></p></blockquote>
<p>关于IPv6-only相关技术细节参见Apple官方文档：</p>
<blockquote><p><a href="https://developer.apple.com/library/ios/documentation/NetworkingInternetWeb/Conceptual/NetworkingOverview/UnderstandingandPreparingfortheIPv6Transition/UnderstandingandPreparingfortheIPv6Transition.html#//apple_ref/doc/uid/TP40010220-CH213-SW1" rel="external nofollow noreferrer">https://developer.apple.com/library/ios/documentation/NetworkingInternetWeb/Conceptual/NetworkingOverview/UnderstandingandPreparingfortheIPv6Transition/UnderstandingandPreparingfortheIPv6Transition.html#//apple_ref/doc/uid/TP40010220-CH213-SW1</a></p></blockquote>
<p>Apple官方人员关于IPv6-only审核的要求说明详见社区链接：</p>
<blockquote><p><a href="https://forums.developer.apple.com/message/136166#136166" rel="external nofollow noreferrer">https://forums.developer.apple.com/message/136166#136166</a></p></blockquote>
<p>当前阿里云移动服务全系列产品，包括移动推送、移动数据分析、HTTPDNS、移动加速、移动存储（OSS）等均已兼容IPv6-only网络环境。根据Apple官方人员的<a href="https://forums.developer.apple.com/message/136166#136166" rel="external nofollow noreferrer">社区回复</a>，最新的审核标准为“APP在最新的iOS系统版本上是否兼容IPv6-only网络环境”（仅作参考，请以Apple官方说明为准)，而iOS9.0版本以上的官方网络库会自动转换IPv4地址以适配IPv6-only网络环境，因此本次更新的升级建议如下：</p>
<blockquote><ol>
<li>使用移动加速的开发者请及时更新SDK，老板移动加速将不支持IPv6-only网络环境；</li>
<li>使用HTTPDNS的开发者请确认在通过HTTPDNS解析IP后是否使用了官网网络库进行网络请求。若是，您无需做任何变更。若不是，您可以通过升级HTTPDNS SDK的方式适配IPv6-only网络环境；</li>
<li>使用其他移动服务的开发者，您可自主选择是否升级对应的SDK。这部分服务的旧版本SDK可兼容上述供参考的审核规范；</li>
</ol>
</blockquote>
<p>由于Apple并未正式放出相关审核标准文档，我们依然建议各位开发者及时升级相关移动服务的SDK。</p>
<p>关于IPv6-only网络环境的模拟适配测试可参考Apple<a href="https://developer.apple.com/library/ios/documentation/NetworkingInternetWeb/Conceptual/NetworkingOverview/UnderstandingandPreparingfortheIPv6Transition/UnderstandingandPreparingfortheIPv6Transition.html#//apple_ref/doc/uid/TP40010220-CH213-SW1" rel="external nofollow noreferrer">技术文档</a>。</p>
<blockquote><p>注：<br />
HTTPDNS场景下兼容IPv6-only网络环境需要注意的细节：</p>
<p>在iOS9.0以上系统中，如果您使用系统网络库如NSURLSession，系统网络库会自动进行IP格式转换适配IPv6-only网络，因此您不需要做任何更改即可适配IPv6-only网络环境。在9.0版本以下的系统中，HTTPDNS为您完成了IP地址的转换工作，但您需要按照下文所述的方式合理使用HTTPDNS。</p>
<p>当您使用IP形式的URL进行网络请求时，IPv4与IPv6的IP地址使用方式略有不同：</p>
<ul>
<li>IPv4: <a href="http://1.1.1.1/path" rel="external nofollow noreferrer">http://1.1.1.1/path</a></li>
<li>IPv6: http://[2001:db8:c000:221::]/path</li>
</ul>
<p>即在URL中使用IPv6地址时需要在IPv6地址基础上额外加上<code>[]</code>。为了方便开发者的使用，HTTPDNS提供了适配URL格式的IP获取接口<code>getIpByHostInURLFormat/getIpByHostAsyncInURLFormat</code>。当您通过HTTPDNS进行IP获取，并使用该IP进行基于URL的网络访问时，您可以通过上述API直接获取符合URL使用场景，格式化后的IP信息，如<code>1.1.1.1/[2001:db8:c000:221::]</code>。如果您仅仅为了获取精准的IP信息并另做它用，您可以继续使用老接口<code>getIpByHost/getIpByHostAsync</code>。</p>
<p>详情参见HTTPDNS SDK使用文档</p>
<p>Android：https://help.aliyun.com/document_detail/30140.html?spm=5176.product9173596_30100.6.126.HDJOkL</p>
<p>iOS: https://help.aliyun.com/document_detail/30141.html?spm=5176.doc30140.6.127.3YsjQ3</p></blockquote>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 18:09:42</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%a7%bb%e5%8a%a8%e5%bc%80%e5%8f%91%e4%b8%8e%e5%ae%a2%e6%88%b7%e7%ab%af/" title="移动开发与客户端">移动开发与客户端</a>, <a href="https://www.iamivan.net/tag/ipv6/" title="ipv6">ipv6</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>移动服务全系列产品全面兼容IPv6-only网络环境的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBgjEdM.html" rel="bookmark">移动服务全系列产品全面支持苹果ATS安全标准</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				App Transport Security(ATS) 是苹果为增强App网络通信安全提出的安全功能,移动端适用于iOS App和App Extension:在启用ATS之后,它会强制应用通过HTTPS(而不是HTTP)连接网络服务. WWDC 2016上提出,2016年底或2017年初(准确实行时间可关注Apple News and Updates),App Store新上架App将加强ATS配置的审核: 此次Apple对于ATS的限制,仅是App Store审核策略的变更,测试时仍然可通过配			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9vZVKp.html" rel="bookmark">神州数码开始销售苹果全系列产品</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				图1:神州数码董事会主席郭为(中).消费战略本部王华茂(左).韩君(右)共同启动开业仪式图2:&quot;神州数码·港&quot;苹果授权专卖旗舰店首家直营店开业场面 4月29日下午消息,神州数码旗下IT产品零售终端--&quot;神州数码·港&quot;苹果授权专卖旗舰店在中关村鼎好一期一层开业,销售苹果全系列产品. 这家苹果授权专卖店里,不但销售苹果全系列产品,还推出苹果周边配件产品,并有专业的技术人员为用户解决问题.同时,这里也是苹果授权服务站,为消费者提供售后服务. 据悉,这家神州数码·港鼎好店不			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEgB2Zp.html" rel="bookmark">鸿合科技成为AMX品牌全系列产品中国（大陆）总代理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是 :  鸿合科技成为AMX品牌全系列产品中国(大陆)总代理  ,   近日,鸿合科技与哈曼(HARMAN)完成签约,宣告鸿合科技正式成为哈曼旗下AMX品牌全系列产品的中国(大陆)总代理,代理范围包括中控类产品.灯控类产品,以及DVX.DGX.SVSI系列分布式矩阵产品等全线AMX产品.这也是继2017年4月,双方于北京合作签约发布会上,哈曼授权鸿合科技关于AMX部分产品代理之后,双方的合作再次深化.此举不仅体现了双方此前合作的顺利成功,也意味着鸿合科技在今后的中国市场中,会有更加展露实			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqaB7RM.html" rel="bookmark">阿里联手美的签署战略合作协议，全系列产品都将接入阿里云平台</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3月17日上午消息,阿里巴巴.美的今天上午正式签署战略合作协议,双方将共同构建基于阿里云的物联网开放平台,实现家电产品的连接对话和远程控制.美的也发布了首款基于阿里云的智能空调,将于3月19日在天猫电器城独家首发. 据悉,从2014年开始,美的将在所有空调新品中应用物联网智能技术,计划三年时间将50%以上的空调物联网化,未来美的全系列产品都将接入阿里云平台. 美的集团执行副总裁.家用空调事业部总裁吴文新透露,美的与阿里的战略合作项目将分为三个阶段完成:2014年,形成统一的物联网产品应用和通信标			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlgXaOb.html" rel="bookmark">美图CEO吴欣鸿首度对外公布美图全系列产品的用户数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 在昨天的美图开放日上,美图CEO吴欣鸿首度对外公布了美图全系列产品的用户数据: 美图移动端用户总数达8亿,覆盖5.1亿移动设备,月活跃用户高达1.8亿. 其中,上线仅9个多月的短视 在昨天的美图开放日上,美图CEO吴欣鸿首度对外公布了美图全系列产品的用户数据:美图移动端用户总数达8亿,覆盖5.1亿移动设备,月活跃用户高达1.8亿.其中,上线仅9个多月的短视频应用美拍用户数正式破亿,成为又一款迈入亿级俱乐部的产品. 据美图官方公布的数据,美拍现在日活跃用户500多万,月活跃用户3000多万			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2MW54nz.html" rel="bookmark">思科公司PIX防火墙全系列产品一览&lpar;2&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 PIX 525 产品要点和应用环境 Cisco PIX 525防火墙应用环境 Cisco Secure PIX 525防火墙是世界领先的Cisco Secure PIX防火墙系列的组成部分,能够为当今的网络客户提供无与伦比的安全性.可靠性和性能.它所提供的完全防火墙保护以及IP安全(IPsec)虚拟专网(VPN)能力使特别适合于保护企业总部的边界. 强壮的安全特性 Internet的发展为企业.政府和专用网络带来了更大的安全风险.现有的解决方案如运行在应用层的基于代理的防火墙具有很多限制条件,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vMNdPNz.html" rel="bookmark">思科公司PIX防火墙全系列产品一览&lpar;1&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 PIX 515E 产品要点和应用环境 Cisco PIX 515E防火墙应用环境 Cisco PIX 515E是被广泛采用的Cisco PIX 515平台的增强版本,它可以提供业界领先的状态防火墙和IP安全(IPSec)虚拟专用网服务.Cisco PIX 515E针对中小型企业和企业远程办公机构而设计,具有更强的处理能力和集成化的.基于硬件的IPSec加速功能. 提供更加强大的性能,满足高吞吐量的安全需求 Cisco PIX 515E多功能的单机架单元(1RU)机箱可以支持六个接口,使之成为那			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p56Gdqz.html" rel="bookmark">中电信推出全网通系列手机 兼容移动联通网络</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				腾讯科技 郭晓峰 3月10日报道据腾讯科技从中国电信获悉,其将推出命名为全网通系列手机.该系列手机同时兼容中国电信CDMA网络.中国移动(微博)GSM网络.以及中国联通(微博)GSM网络的.这就意味着用户无需更换老号码,都可以使用中国电信.中国移动.中国联通的网络.据了解,首批将有80余款全网通手机上市销售,包括有三星.HTC.华为.中兴.酷派.联想.海信等众多的厂商,其中价格既有几百元低端机型,也有两.三千元的中高端明星机型.中国电信此次将推出的全网通手机,不仅可适用天翼CDMA网络的数据业务			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW72d7M.html" rel="bookmark">《Microduino实战》&mdash;&mdash;2&period;1　Microduino系列产品</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.1 Microduino系列产品 Microduino 是尺寸最小的开源电子积木,采用了Microduino独有的 U 型 27 Pin 接口规范(Upin-27),长25.4mm,宽27.94mm,如一枚1元硬币的大小.多个Microduino模块通过Upin-27堆叠在一起,可搭建一个无线物联网的小系统,如 图2-1所示.整个硬件体积很小,非常容易安装,而且不需要使用额外跳线,使得电路搭建过程很方便,不会因连线错误而出现短路的现象. 图2-1 无线物联网模块 目前,Microduino推			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAAnvM.html" rel="bookmark" class="title">开放共享：网商银行的运营探索及技术支撑</a>
					<div>
						本文作者:网商银行首席信息官  唐家才 正文 我国经济正处于&quot;三期叠加&quot;的新常态,传统经济动能减速,经济增速放缓,消费经济和产业经济的升级迫在眉睫,创新创业(简称双创)正在迸发市场 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvqa6b.html" rel="bookmark" class="title">ORACLE安装经验借鉴</a>
					<div>
						学校实验室机房安装的Oracle有问题, TNSListener 服务无法启动(启动以后自动关闭).而且SPL PLus还可以正常的使用. 从百度里搜到一篇类似的问题,据说是由于改过机器名称造成, 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGoe2z.html" rel="bookmark" class="title">Tomcat集群的三种负载均衡方式优缺点对照。</a>
					<div>
						1.使用DNS轮询.2.使用Apache R-proxy方式.3.使用Apache mod_jk方式. DNS轮询的缺点是,当集群中某台服务器停止之后,用户由于dns缓存的缘故,便无法访问服务,必须等 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlNQNz.html" rel="bookmark" class="title">黑帽SEO惹毛谷歌的下场：打入地狱永不超生</a>
					<div>
						网络圈子的人都知道 SEO (Search Engine Optimization / 搜索引擎优化) 的重要性,在还没有社群媒体之前,它是唯一可以让你免费赢得大量访客的方法.时至今日,即使 Face ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPajOz.html" rel="bookmark" class="title">C语言基础教程（四）指针、结构、联合和枚举&lpar;19&rpar;</a>
					<div>
						预处理指令由ANSI的标准规定,预处理指令主要包括:#define #error #if #else #elif #endif #ifdef #ifndef #undef #line #pragma  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnmjYz.html" rel="bookmark" class="title">新的引导程序让你开机时选择进入Android ICS系统</a>
					<div>
						使用Android系统最大的优点就是刷机,并且良好的兼容性和自由的可扩展性成为开发者的&quot;乐土&quot;,比如CM等自定义ROM,那么你有没有想过将Android系统安装到PC上来?最近XD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwl76Eb.html" rel="bookmark" class="title">Hibernate利用XDoclet自动生成配置文件</a>
					<div>
						many-to-many为例,有Position和User两张表,一个Position可以有多个Users,一个User也可以有多个 Position,中间的关联表为 test_user_positi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRy4gGb.html" rel="bookmark" class="title">简介&period;Net框架下的各种加密解密算法</a>
					<div>
						该文章将会不断的收入.net下的加密算法,这些算法将会采用策略模式来统一管理. using System; using System.Collections.Generic; using System ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVn5Ymz.html" rel="bookmark" class="title">linux系统怎么增加swap分区空间小？</a>
					<div>
						  标linux系统怎么增加swap分区空间小?准的Linux安装,SWAP分区是内存的两倍大小,如果增加了内存条,那SWAP分区也要增加. 如果增加1G内存,SWAP分区就要增加2G,但是具体该怎么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7Kd0M.html" rel="bookmark" class="title">如何在win8系统中实现不删除硬件就能安全拔取U盘？</a>
					<div>
						  U盘很虽弱,它不仅容易中毒,U盘中存放的文件还经常容易被损坏,出现乱码错误等情况,因此,保护好U盘中的文件对于我们来说,是一个永久性的课题.那么如何在使用过U盘之后安全的拔取呢?其实很简单,相信很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z426LJM.html" rel="bookmark" class="title">如何在win8电脑中打开vpn属性设置面板</a>
					<div>
						  设置VPN连接,想必很多朋友在日常的电脑操作中都曾经涉及到过吧?在之前的win7 64位旗舰版下载中,咱们启动VPN设置是十分简单的,直接在连接的右键菜单中就可以找到,但是升级到win8系统之后, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN12Ddb.html" rel="bookmark" class="title">win8&period;1 update 80073712错误代码解决方法</a>
					<div>
						  小编带来了win8.1 update 80073712错误代码解决方法,如果你遇到了win8.1 update更新失败80073712错误代码可以试一试下文介绍的方法哦,希望对大家有所帮助. 微软 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkG14yp.html" rel="bookmark" class="title">360软件助手怎么添加程序</a>
					<div>
						  第一步:点击打开任务栏里的360软件助手图标,在弹起的窗口里点击&quot;添加+&quot; 第二步:在右边张开的&quot;添加应用&quot;(这个面板里可以添加360供应的应用)的最下面有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaVY8z.html" rel="bookmark" class="title">电脑系统怎么引导安装？</a>
					<div>
						  设置光驱启动,以下是三种不同BIOS的具体设置方法:(笔记本一般只要按F12键就可以实现光驱启动了.) 1.Award BIOS 4.51PG设置 重启,按DEL进入Award Bion 4.51 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjoGyb.html" rel="bookmark" class="title">acer笔记本重装系统不能进入系统的解决方案</a>
					<div>
						  想必经常帮同学装系统的技术男都遇到过这个问题吧:对于acer如果格了系统 盘重新装,传统方法是无果的(引导根本写不进去,所以总卡在第一步如下图一)!网上有人说:acer奇葩,要格全盘方能重建主引导 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9E8PVM.html" rel="bookmark" class="title">确定不收藏？十张机器学习和深度学习工程师必备速查表！</a>
					<div>
						本文讲的是十张机器学习和深度学习工程师必备速查表,对于初学者,机器学习和深度学习课程会很困难,此外各类深度学习库也十分难理解.我在Github上创建了一个本地库(https://github.com/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLm5mZz.html" rel="bookmark" class="title">ios7-Yosimite系统安装了xcode5&period;1怎么运行iOS6模拟器</a>
					<div>
						问题描述 Yosimite系统安装了xcode5.1怎么运行iOS6模拟器 系统式Yosimite,安装了xcode5.1 xcode6.1 xcode 7.0 但是我想在xcode5.1上运行iOS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2dLqb.html" rel="bookmark" class="title">面向Android上Dalvik运行时的C&num; 编译器dot42简介</a>
					<div>
						Mono for Android最大的缺点是需要在Mono上面构建,这与Android预期的运行时完全不同.尽管能够直接访问完整的CLR的确有些优势,但是它与Android的Dalvik 运行时之间的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamE0Pb.html" rel="bookmark" class="title">LAMP&plus;Tomcat整合</a>
					<div>
						Tomcat 本身已经提供了 HTTP 服务,既然Tomcat 本身已经可以提供这样的服务,我们为什么还要引入 Apache 或者其他的一些专门的 HTTP 服务器呢?原因有下面几个: 1. 提升对静 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NXynz.html" rel="bookmark" class="title">问一个只有高手才会的问题</a>
					<div>
						问题描述 我想作一个质量管理系统,要用VB出一个表,类似于波形图那种,有上下线.有点,然后联起来,但是没有一点思路.希望有高手指点.谢谢 解决方案 解决方案二:可以考虑调用EXCEL,因为EXCEL有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxV55b.html" rel="bookmark" class="title">让IOS开源项目支持cocopods</a>
					<div>
						内容已更新且已移至:http://mp.weixin.qq.com/s?__biz=MzIzMzA4NjA5Mw==&amp;mid=214027899&amp;idx=1&amp;sn=f1de71 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lx43b.html" rel="bookmark" class="title">process-C&num; Winform项目&comma;如何实现关闭退出第三方的应用程序</a>
					<div>
						问题描述 C# Winform项目,如何实现关闭退出第三方的应用程序 在C# Winform项目,目前已经可以通过以下代码实现将&quot;CBOX央视影音&quot;在线视频播放的App客户端打开. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAqd2p.html" rel="bookmark" class="title">java-Java程序求救，想不到怎么修改</a>
					<div>
						问题描述 Java程序求救,想不到怎么修改 (有四个class) (这是某一个,叫它&quot;A&quot;) public ParkingTicket issueParkingTicket() { ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodR6vM.html" rel="bookmark" class="title">java删除指定文件夹或者文件</a>
					<div>
						想要拷贝一份项目代码到家里,但是由于是从公司svn服务器上checkout下来的,其中有很多.svn文件.所以就写了个小工具删除.svn文件夹.就可以缩小整个工程大小. package delete. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBg1kKM.html" rel="bookmark" class="title">Java 笔记03</a>
					<div>
						final可以修饰类.属性.方法.   当用final修饰类的时候,此类不可被继承,即final类没有子类.这样可以用final保证用户调用时动作的一致性,可以防止子类覆盖情况的发生.   当利用fi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvn9KVM.html" rel="bookmark" class="title">JS下拉菜单，如何把mouseover变成mouseclick事件</a>
					<div>
						问题描述 JS下拉菜单,如何把mouseover变成mouseclick事件 function initMenu() { assembleMenu(document.getElementById(&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBPQOz.html" rel="bookmark" class="title">联动天下新老代理商com&sol;net域名仅32元</a>
					<div>
						12月9日,中国优秀的一站式http://www.aliyun.com/zixun/aggregation/32376.html&quot;&gt;网络服务商联动天下,针对新老代理商推出了域名空间优惠 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkA6lEb.html" rel="bookmark" class="title">effective java 中关于服务提供者框架的疑问？</a>
					<div>
						问题描述 java超级新手,听说这本书不错,买了看了第一部分有关静态工厂中提到了服务提供者框架,其中示例代码如下://Serviceproviderframeworksketch//Servicein ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GoKgp.html" rel="bookmark" class="title">Linux有问必答：如何在Linux中修改环境变量PATH</a>
					<div>
						Linux有问必答:如何在Linux中修改环境变量PATH 提问: 当我试着运行一个程序时,它提示&quot;command not found&quot;. 但这个程序就在/usr/local/bi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QvWWp.html" rel="bookmark" class="title">简单实用的javascript日历控件代码</a>
					<div>
						JanuaryFebruaryMarchAprilMayJuneJulyAugustSeptember    OctoberNovemberDecember   1995         199619 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
